<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginLeft="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/box_rounded_task_bg"
        android:elevation="@dimen/main_home_item_elevation"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="12dp"
            android:paddingRight="12dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/platform_textView"
                    style="@style/font_notosans_r_12sp_grey15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:background="@drawable/button_circle_status_red"
                    android:gravity="center_vertical"
                    android:minHeight="21dp"
                    android:paddingBottom="3dp"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:paddingTop="3dp"
                    android:text="OS (CODE)"
                    android:textColor="@color/red_d7"
                    android:visibility="visible" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/stringBundle_textView"
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:text="" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:layout_weight="0"
                    android:text="Version : " />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/version_textView"
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:text="0.0.0" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_13sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="5dp"
                    android:layout_weight="0"
                    android:minHeight="21dp"
                    android:text="필수 업데이트" />

                <ImageView
                    android:id="@+id/forced_imageView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:background="@null"
                    android:scaleType="fitCenter"
                    android:src="@drawable/button_main_check" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_12sp_grey03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:text="Release : " />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/update_textView"
                    style="@style/font_notosans_r_12sp_grey03"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="2018-01-01 00:00:00" />
            </LinearLayout>

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/notice_textView"
                style="@style/font_notosans_r_13sp_grey02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:ellipsize="end"
                android:minHeight="23dp"
                android:text="Update message" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/url_textView"
                style="@style/font_notosans_r_13sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="5dp"
                android:layout_marginTop="5dp"
                android:layout_weight="1"
                android:ellipsize="end"
                android:minHeight="23dp"
                android:text="Download url" />

            <View
                android:layout_width="match_parent"
                android:layout_height="10dp" />

            <LinearLayout
                android:id="@+id/action_linearLayout"
                android:layout_width="match_parent"
                android:layout_height="46.5dp"
                android:background="@drawable/box_rounded_task_bottom_bg"
                android:orientation="vertical"
                android:paddingLeft="12dp">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/hf_grey20" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_r_13sp_grey18"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:text="" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="1dp"
                        android:layout_weight="1" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/delete_textView"
                        style="@style/font_notosans_r_13sp_grey02"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:gravity="center"
                        android:minHeight="46dp"
                        android:minWidth="55dp"
                        android:text="삭제" />

                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/edit_textView"
                        style="@style/font_notosans_r_13sp_grey02"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="0"
                        android:gravity="center"
                        android:minHeight="46dp"
                        android:minWidth="55dp"
                        android:text="수정" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>